[
    {
        "Name": "BPQ_ELY_Story_2_Central_Security",
        "Asset": "/Game/BP/Quests/Elysium/Story/Story2/BPQ_ELY_Story_2_Central_Security.BPQ_ELY_Story_2_Central_Security_C",
        "Category": "Elysium/Story/Story2"
    }
]